/* -- Bar above main menu - vanishes on scroll
================================================== */
header {
	z-index:99 !important;
    height: 30px;
    line-height: 30px;
    top: 0px;
    left: 0px;
    right: 0px;
    background-color: #bfb7aa;
	-webkit-box-shadow: inset 0px -3px 5px 0px rgba(0, 0, 0, 0.05);
	-moz-box-shadow:    inset 0px -3px 5px 0px rgba(0, 0, 0, 0.05);
	box-shadow:         inset 0px -3px 5px 0px rgba(0, 0, 0, 0.05);
}

header .nav { margin-right: 10px; }
header .dropdown-menu li a img, header button.language img, header button.language { display:inline-block; margin-right:6px; }
header .btn-group.open .dropdown-toggle { -webkit-box-shadow:none; box-shadow:none; }

textarea, input, button, :focus { outline: medium none !important; }

header button {
    background: none repeat scroll 0% 0% transparent;
    border: 0px none;
    margin: 0px;
    padding: 0px 0px 0px 15px;
    cursor: pointer;
	color:#fff;
	font-size:13px;
	height:28px;
}
header .dropdown-menu  {
	z-index:2147483642; !important;
}
/* -- Tabs to other sites
================================================== */
.linktab {
	float:left;
	margin-bottom:0px;
	position:relative;
	right:35px;
	top:2px;
	font-size:12px;
}
.linktab li {
	margin-bottom:0px;
	padding:5px 10px;
	list-style-type:none;
	display:inline;
	background-color:#e7e3dc;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background-image: linear-gradient(to bottom, #e7e3dc 80%, #c9c9c9 100%);
}
.linktab li:hover {
	background-color:#f1eeea;
	background-image: linear-gradient(to bottom, #f1eeea 80%, #d8d8d8 100%);
}
.linktab li.active {
	background-color:#fff;
	background-image:none;
}

.dropdown-menu > li > a {  white-space:normal; }

/* -- Main menu
================================================== */
@media(min-width:992px){
	.navbar-right .dropdown-menu-left {
		left: 0px;
		right: auto;
		width:220px;
	}
}

ul.dropdown-menu > li > span { }

#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}
#nav {
    background-color: #fff;
    padding: 0px;
    width: 100%;
    z-index: 100;
    border-bottom: none;
	height:95px;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.0);
	-moz-box-shadow:    0px 3px 3px 0px rgba(0, 0, 0, 0.0);
	box-shadow:         0px 3px 3px 0px rgba(0, 0, 0, 0.0);
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.navbar-brand {
	padding:5px 15px;
	width:5px;
}
#nav .navbar-brand img {
	height:84px;
	padding-top:0px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.navbar-default { background-color:#fff; border:none; z-index:100; }
.navbar { margin-bottom:0px; }



/* -- Navbar link states
================================================== */
/* -- link padding -- */
.nav.navbar-nav > li > a {
	padding: 37px 10px 36px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

@media(max-width:768px){
	.nav.navbar-nav > li > a { padding: 10px 10px 10px 10px; }
	.navbar-nav { margin: 1px -15px; }
}

.navbar-default .navbar-nav > li {font-family: 'Roboto Slab', serif; font-weight:300; font-size:15px; margin-left: 1px; }

/* -- link colours -- */
.navbar-default .navbar-nav > li > a { color: #847f80; background-color: #eeeeee; border-bottom: 2px solid;}  /* normal */
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > .open > a:focus {border-bottom: 2px solid #fe6532 }  /* normal */
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color: #fff; background-color: #fe6532; } /* pulldown onFocus */
.navbar-default .navbar-nav >.dropdown-menu > li > a { border-bottom:none; background-color:#fff; color:#333; }
.navbar-default .navbar-nav >.dropdown-menu > li > a:hover { border-bottom:none; background-color:#eee; color:#333; }
.navbar-default .navbar-nav >.dropdown-menu > li.active > a { border-bottom:none; background-color:#fe6532; color:#fff; }



/* -- Toggle link -- */
.navbar-toggle { color:#fff; background-color: #f03662; background-image: none; border: 4px solid #f89bb1; border-radius:0px; padding: 9px 12px; margin-top:18px; margin-bottom:16px;} /* normal */
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #f03662; }  /* onFocus */ 
.navbar-default .navbar-toggle { border-color: #f89bb1; } /* border */ 
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #fff; margin-bottom:0px; margin-top:0px; } /* Open menu border top */ 
@media(max-width:768px){
	.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #fff; margin-bottom:0px; margin-top:15px; } /* Open menu border top */ 
}




/* -- link colours -- */

#nav8 a {border-bottom: 2px solid #fe6532; background-color:#fe6532; color:#fff;  font-weight:900; }  /* normal */
#nav8 a:hover, #nav8 a:focus, #nav8.active a,
#nav8 .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color: #fff; background-color: #e55b2d; } /* pulldown onFocus */
#nav8 .dropdown-menu > li > a { border-bottom:none; background-color:#fff; color:#333; font-weight:300; }
#nav8 .dropdown-menu > li > a:hover { border-bottom:none; background-color:#eee; color:#333; font-weight:300;  }
#nav8 .dropdown-menu > li.active > a { border-bottom:none; background-color:#fe6532; color:#fff; font-weight:300;  }



/* -- Pulldown -- */
.dropdown-menu { font-family: 'Maven Pro', sans-serif; text-transform:none; font-weight:300; color:#777; background-clip: padding-box; border: none; border-bottom: 2px solid #847f80; border-radius: 0px; box-shadow:	0px 3px 3px 0px rgba(0, 0, 0, 0.3); } /* Dropdown background */ 
.dropdown-menu > li > a { color: #333; background-color:#fff; border-bottom:none; } /* normal */ 
.dropdown-menu .divider { background-color: #d4dfe1; background-repeat:repeat; }  /* divider */

@media(max-width:768px){
	.navbar-nav .open .dropdown-menu { background-color: #fff; } /* turn background white */ 
	.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #0083cc; } /* normal */ 
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { color: #0083cc; background-color: #e9f1f5; } /* hover */ 
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color: #0083cc; background-color: #e9f1f5; } /* hover */ 
}

/* -- Shrink
================================================== */

#nav.shrink {
    height: 50px;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 3px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 3px 3px 0px rgba(0, 0, 0, 0.4);
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
#nav.shrink .navbar-brand img {
	height:42px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#nav.shrink .nav > li > a {
	padding: 14px 10px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
#nav.shrink .navbar-toggle {
	margin-top:2px; margin-bottom:2px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

/* -- Header search box
================================================== */
@media(min-width:1px) and (max-width:2000px){
    .navbar-form { margin-top:1px; margin-bottom:1px; padding:0px 15px;}
}
.expand-search {
    width: 65px;
	float:right;
	height: 26px;
	padding: 0px 10px;
	font-size: 13px;
	line-height: 1.42857;
	border-radius: 13px;
	display: inline-block;
	overflow:hidden;
	vertical-align: middle;
	color: #214a54;
	background-color: #d8d8d8;
	background-image: none;
	border: 0px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.expand-search:focus{
    width: 200px;
	background-color: #FFF;
	border: 1px solid #CCC;
	color: #555;
}

.expand-search {
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}


